--任意地图在线回收

function 回收()
	喊话("@服务")
	等待(1500)
	选择("@在线")
	等待(1500)
	选择("@赤月")
	等待(1500)
	选择("@魔龙")
	等待(1500)
	选择("@断岳1")
	等待(1500)
	选择("@天绝1")
	等待(1500)
	return 挂机()
end

function 挂机()
	清空挂机路线()
	开始挂机()
	return 回收()
end

do
	挂机()
end
